BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.ProfileInsignias Class Reference

## Properties
string | FkProfileId`[get, set]`
string | InsigniaName`[get, set]`
string | InsigniaPage`[get, set]`
string | InsigniaNo`[get, set]`
int? | Kp7InsigniaId`[get, set]`

## Property Documentation

## ◆ FkProfileId

string BMA.EHR.Application.Requests.ProfileInsignias.FkProfileId
| get set

## ◆ InsigniaName

string BMA.EHR.Application.Requests.ProfileInsignias.InsigniaName
| get set

## ◆ InsigniaNo

string BMA.EHR.Application.Requests.ProfileInsignias.InsigniaNo
| get set

## ◆ InsigniaPage

string BMA.EHR.Application.Requests.ProfileInsignias.InsigniaPage
| get set

## ◆ Kp7InsigniaId

int? BMA.EHR.Application.Requests.ProfileInsignias.Kp7InsigniaId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/SaveToProfileRequest.cs